<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class FileTl extends Model
{
    use HasFactory;
    protected $fillable = [
        'name',
        'file',
        'deskripsi',
    ];
    public function tlRapat()
    {
        return $this->belongsTo(TLRapat::class);
    }
}
